html {
    font-family: "Century Gothic";
    font-size: 100%;
}
body {
	margin: 0;
	padding: 0;
}
nav {
    line-height: 56px;
    background: rgb(19,125,61) linear-gradient(0deg, rgba(19,125,61,1) 0%, rgba(56,165,71,1) 100%);
}
nav ul {
    list-style: none;
    display: flex;
    max-width: 750px;
    margin: 0 auto;
    justify-content: flex-end;

}
nav ul li {
    margin-left: 40px;
    text-transform: uppercase;
    font: normal normal bold 16px/56px Century Gothic;
    color: #231F20;    
}
nav ul li a {
    color: white;
}
nav ul li a.selected {
    color: black;
}
header.background {
	margin-bottom: 2rem;
	background-image: url('../images/login/background.svg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 100% 100%;
	padding-bottom: 5%;
}
header h1 {
    text-align: center;
    font-size: 1.5rem;
    font-weight: bold;
    margin: 2rem 0;
}
section {
    padding-top: 25px;
    padding-bottom: 25px;
}
.content-container {
    max-width: 800px;
    margin: 0 auto;
}
.content-container.wide {
    max-width:1024px;
}
.content-container img {
    width: 100%;
}
.partner-logo .content-container {
    text-align: center;
}
.partner-logo .content-container img {
    width: auto;
}
.video-wrapper {
    width: 100%;
    margin: 0 auto;
    padding-bottom: 56.25%;
    position: relative;
}
.video-wrapper.half {
    padding-bottom: 28.125%;
}
.video-wrapper iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    border: none;
}
.main-heading {
    color: #30A64A;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 1rem;
}
.highlight {
	max-width: 840px;
	margin: 0 auto;
	font-size: 18px;
	color: #3daa49;
	font-weight: bold;
}
.main {
    text-align: center;
    padding-top: 15px;
}
.main.c4b-choices img {
    max-height: 210px;
}
.home-content-block {
    padding: 10px;
}
@media(min-width:768px) {
    .highlight {
       font-size: 24px;
    }
    .home-content-block {
        padding: 55px 110px; 
    }
}
@media (min-width: 480px) {
    .main-heading {
        font-size: 22px;
    }
}
.about-ways-to-engage a {
    color: #30a64a;
    text-decoration: none;
}
footer a {
    color: white;
}
footer a:hover {
	color: #d9d9d9;
    text-decoration: none;
}
.sub-heading-1 {
    font-size: 20px;
    font-weight: bold;
}
.background-gradient-horizontal {
    background: linear-gradient(270deg, rgba(140,140,140,1) 0%, rgba(254,254,254,1) 100%);
}
.background-gradient-vertical {
    background: linear-gradient(0deg, rgba(156,156,156,1) 0%, rgba(253,253,253,1) 100%);    
}
.bg-darkgrey {
    background-color: #272a2a!important;;
}
.bg-lightgrey {
    background-color: #46474a!important;;
}
.m-0 {
    margin: 0!important;
}
.ul-aligned {
    padding: 0;
    margin-left: 1rem;
}
.btn-not-rounded {
    border-radius: 0!important;
}
.btn-register {
    background-color: #60b145;
    color: white;
}
.page-title {
    font: normal normal bold 50px/60px Century Gothic;
    color: #272A2A;
}
/* LOGIN */
.partner-logo {
	margin: 0 auto;
	text-align: center;
}
.partner-logo img {
	width: 30%;
}
.form-block {
    padding: 40px;
    display: none;
}
.btn-login {
	background: lightgray;
}
.btn-register {
	background: gray;	
}
.btn-halfwidth {
	border-radius: 0;
	border: 0;
	height: 65px;
	width: 50%;
}
.login-container {
	background: #f2f1f1;
}
.grey-link {
	margin-top: 15px;
	text-decoration: none;
	color: #888;
}
.form-control {
    background-color: #e4e3e2;
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
}
.btn-demo, .btn-assessment {
	width: 100%;
	border-radius: 0;
	font-size: 16px;
	line-height: 47px;
}
.btn-success {
	color: #fff;
	background-color: #30a64a;
	border-color: #30a64a;
}
/* END LOGIN */
/* filmstrip */
.product-list-container {
    max-width: 1024px;
    margin: 0 auto;
}
.film-strip .fs-container {
    display: flex;
    flex-wrap: nowrap;
    margin-left: -9px;
    margin-right: -9px;
    position: relative;
    left: 0;
    transition: 1s all;
}
.film-strip {
    width: 100%;
    overflow: hidden;
}
.film-strip .fs-frame {
      box-sizing: border-box;
      padding-left: 9px;
      padding-right: 9px;
}
.film-strip .fs-frame img {
      width: 100%;
}
.fs-navigation {
    border-radius: 50%;
    content: " ";
    border: 0;
    background-color: green;
    color: white;
    display: block;
    padding: 12px 12px;
    cursor: pointer;
}
.fs-navigation:after {
    content: " ";
    width: 16px;
    height: 16px;
    border-top: 4px solid white;
    border-left: 4px solid white;
    display: block;
}
.fs-navigation.fs-navigation-left {
    margin-right: 10px;
}
.fs-navigation.fs-navigation-left:after {
    transform: translateX(3px) rotate(-45deg);
}
.fs-navigation.fs-navigation-right {
    margin-left: 10px;
}
.fs-navigation.fs-navigation-right:after {
    transform: translateX(-3px) rotate(135deg);
}
.tac ol { counter-reset: item }
.tac ol li { display: block }
.tac ol li:before { content: counters(item, ".") " "; counter-increment: item }
.tac ol li {margin-bottom: 1rem;}
.tac h3 { font-size: 22px;}
.tac h4 { font-size: 18px; font-weight: bold;}

.bg-lightgreen {
	background-color: #58a42a !important;
}  